/* Make the disclaimer compliant */
.site-disclaimer {
	font-size: 16px;
}

/* Hide the border between 2 column content */
.hero-two-section .multi-col__content[data-divider="true"] .col::before {
	border: none;
}

/* Fix the styling of lists in core page seo content section */
.hero-two-section .multi-col__list > ul {
	margin-left: 2em;
	list-style: disc;
	margin-bottom: 1em;
}

.hero-two-section .multi-col__list > ul li {
	margin-bottom: 0.5em;
}

/* Adds twitter icon to the analyst page link */
.member__description a.twitter-account {
	background: url('/../../media/forex/images/icons/Black/twitter.svg') 0 0 no-repeat;
	display: block;
	margin-left: 5px;
	width: 60px;
	height: 20px;
	float: left;
	font-size: 0;
}

/* Style 'next chapter' links at bottom of education pages */
.next-chapter {
	text-align: right;
	margin-top: 2em;
	padding-top: 1em;
	border-top: 1px solid #e8e8e8;
	text-transform: uppercase;
}

/* Adds padding to the SEO content on core pages */
.content-rtf {
	padding: 25px 0;
}

/* Styles the right rail CTA as needed */
.utility-nav__item-btn .cta-btn {
	border-bottom-width: 1px;
}

/* Styles the right rail CTA as needed */
.secondary-content .live-trading-promo {
	border: none;
}

.live-trading-promo .live-trading__headline {
	text-transform: normal;
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 15px;
}

/* Hides duplicate title in team section */
.team-section .page-header {
	display: none;
}

/* Fixes the issue of not seeing text in a market module */
.market-content .market__headline {
	color: #272828;
}

/* Fixes multicolumn header links */
.multi-column-header {
	color: #272828;
	text-decoration: none;
}

.multi-column-header:hover {
	color: #007dd6;
	text-decoration: none;
}

/* Fixes multicolumn header links on dark tiles */
.multi-column-header-reverse {
	color: #FFFFFF;
	text-decoration: none;
}

.multi-column-header-reverse:hover {
	color: #007dd6;
	text-decoration: none;
	text-decoration: underline;
}

/* Floating disclaimer */
.alert-section.bottom-fixed .alert__message {
     color: #ffffff;
     font-size: 1.5rem;
     font-weight: 400;
     opacity: 1;
}

.alert-section.bottom-fixed {
    background-color: rgba(39, 40, 40, 0.75);
    border-color: #272828;
    color: #ffffff;
    opacity: 1;
}

/* Account steps styling */
.account-steps {
	display: block;
	overflow: auto;
	padding: 0px 0px 15px 45px;
	line-height: 1.2;
}

.account-steps .number {
	float: left; 
	width: 35px; 
	height: 50px; 
	margin-left: -45px; 
	background-color: #272828; 
	font-weight: 600; 
	text-align: center; 
	line-height: 50px; 
	font-size: 32px; 
	color: #ffffff;
}

.account-steps .number.green {
	background-color: #408c4c;
}

.account-steps .title {
	display: block; 
	font-size: 22px; 
	font-weight: 600;
}

.account-steps .text {
	display: block; 
	font-size: 17px;
}

.customer-support-title {
	font-size: 1.9rem;
	line-height: 1.4;
	margin: 0 0 18px;
	font-weight: 600;
	text-transform: uppercase;
}

.customer-support-listing {
	list-style: none;
	margin: 0;
	padding: 0;	
}

.platforms-header {
	text-decoration: none;
	color: #272828;
}

.platforms-header:hover {
	text-decoration: none;
	color: #007dd6;
	text-decoration: underline;
}

.live-trading-promo .cta-link::after {
	display: none;
}

/* SB vs CFD Title Background Fix */
.multi-col-section[data-display-as="block"] .multi-col__title {
	background: rgba(0,0,0,.6);
}

.multi-col__description {
	margin: 5px 0 15px;
}

/* Add top margin to the Learn more about Spread Betting CTA link */
.sb-indices-margin-top-link {
	margin-top: 30px;
}

.alternating-layout-section {
	padding: 45px 0;	
}

/* Adjusting the nav size */
.primary-nav__item {
    font-size: 1.5rem;
}

/* On the pricing and charges page, centralize the table tabs */
.pricing-tabs-wrapper {
    float: none;
}

.pricing-tab-link {
    margin-left: -6px;
    display: inline-block;
    float: none;
}

/* Adjust charges header on pricing page */
.pricing-page-header {
	font-size: 3.6rem;
	text-align: center;	
}

/* Fixes the platform module button */
.discover-platforms-cta {
    margin: 0 auto;
}

/* Fixes the adding on the market table module */
.most-popular-markets-section {
    padding: 50px 0 0;
}

/* Tidies the display of column widths for the options pricing table */
#options-pricing .market-name {
	width: 21%;
}

#options-pricing .min-spread {
	width: 8%;
}

#options-pricing .min-hours {
	width: 12%;
}

#options-pricing .margin-from {
	width: 9%;
}

/* Style comparison table header links */
.comparison-header-link {
	color: #fff;
}

.comparison-header-link:hover {
	color: #fff;
	text-decoration: underline;
}

/* Fix MT4 Comfirmation page */
.try-demo-confirmation__text {
    margin-top: 0;
    padding-bottom: 30px;
    padding-top: 0;
	border-top: none;
}

/* Product page: Pull the differences module up closer to similarities */
#differences-module {
	margin-top: -70px;
}

/* Product page: Learn to trade link colour; */
.learn-to-trade-link {
	color: #272828;
}

.learn-to-trade-link:hover {
	text-decoration: underline;
}

/* Homepage: Style the links on the choose / switch to City Index module */
.multi-column-text-link {
	color: #272828!important;
	text-decoration: none!important;
}

.multi-column-text-link:hover {
	text-decoration: none!important;
	color: #007dd6!important;
}

.multi-column-text-link strong {
	transition: color .0s ease-in!important;
}

/* Search results link changes */
.search-results__search-teaser-text a {
    color: #272828;
    text-decoration: none;
}

/* Sitemap fixes */
.section-wrapper.sitemap-section {
	padding: 2em 0 0;
}

.sitemap-group__heading {
    color: #202020;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1;
    padding-bottom: 15px;
}

.sitemap-group {
    padding: 0 20px 30px 0;
}

/* Menu underline fix */
.primary-nav__item.active .primary-nav__item-trigger,
.primary-nav__item.open .primary-nav__item-trigger {
    text-decoration: underline;
}

/* Homepage banner copy */
.homepage-banner-width {
    max-width: 575px;
}

/* Back to top button */
.btn-top {
	position: fixed;
	bottom: 60px;
	right: 0;
	background: #fe0;
	color: #272828;
	padding: 10px 20px;
	border-radius: 5px 0 0 5px;
	z-index: 9999;
	display: none;
}
	.btn-top:hover {
		cursor: pointer;
	}

@media only screen and (max-width: 1024px) {
	.btn-top {
		bottom: 75px;
		padding: 5px 15px;
	}
}
.most-popular-markets-section[data-change-down-color=default] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=default] .rates-table__value-changed--up {
	background-color: transparent;
	border: 3px solid transparent
}

.most-popular-markets-section[data-change-down-color=grey] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=grey] .rates-table__value-changed--up {
	background-color: #f5f5f5;
	border: 3px solid #f5f5f5
}

.most-popular-markets-section[data-change-down-color=light-gray] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=light-gray] .rates-table__value-changed--up {
	background-color: #f4f4f4;
	border: 3px solid #f4f4f4
}

.most-popular-markets-section[data-change-down-color=medium-gray] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=medium-gray] .rates-table__value-changed--up {
	background-color: #e2e2e2;
	border: 3px solid #e2e2e2
}

.most-popular-markets-section[data-change-down-color=dark-gray] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=dark-gray] .rates-table__value-changed--up {
	background-color: #252d33;
	border: 3px solid #252d33
}

.most-popular-markets-section[data-change-down-color=black] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=black] .rates-table__value-changed--up {
	background-color: #000;
	border: 3px solid #000
}

.most-popular-markets-section[data-change-down-color=white] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=white] .rates-table__value-changed--up {
	background-color: #fff;
	border: 3px solid #fff
}

.most-popular-markets-section[data-change-down-color=green] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=green] .rates-table__value-changed--up {
	background-color: #50af5f;
	border: 3px solid #50af5f
}

.most-popular-markets-section[data-change-down-color=blue] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=blue] .rates-table__value-changed--up {
	background-color: #007dd6;
	border: 3px solid #007dd6
}

.most-popular-markets-section[data-change-down-color=dark-blue] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=dark-blue] .rates-table__value-changed--up {
	background-color: #202020;
	border: 3px solid #202020
}

.most-popular-markets-section[data-change-down-color=purple] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=purple] .rates-table__value-changed--up {
	background-color: #7856af;
	border: 3px solid #7856af
}

.most-popular-markets-section[data-change-down-color=lightblue] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=lightblue] .rates-table__value-changed--up {
	background-color: #157db1;
	border: 3px solid #157db1
}

.most-popular-markets-section[data-change-down-color=limegreen] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=limegreen] .rates-table__value-changed--up {
	background-color: #9ec400;
	border: 3px solid #9ec400
}

.most-popular-markets-section[data-change-down-color=yellow] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=yellow] .rates-table__value-changed--up {
	background-color: #fe0;
	border: 3px solid #fe0
}

.most-popular-markets-section[data-change-down-color=orange] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=orange] .rates-table__value-changed--up {
	background-color: #ff8c0f;
	border: 3px solid #ff8c0f
}

.most-popular-markets-section[data-change-down-color=rose] .rates-table__value-changed--down, .most-popular-markets-section[data-change-up-color=rose] .rates-table__value-changed--up {
	background-color: #dc4650;
	border: 3px solid #dc4650
}

@media screen and (min-width: 1024px) {
	.secondary-content .rates-table__spread {
		width: 65px;
	}
}

.rates-table[data-change-down-color=default] .rates-table__value-changed--down, .rates-table[data-change-up-color=default] .rates-table__value-changed--up {
	background-color: transparent;
	border: 3px solid transparent
}

.rates-table[data-change-down-color=grey] .rates-table__value-changed--down, .rates-table[data-change-up-color=grey] .rates-table__value-changed--up {
	background-color: #f5f5f5;
	border: 3px solid #f5f5f5
}

.rates-table[data-change-down-color=light-gray] .rates-table__value-changed--down, .rates-table[data-change-up-color=light-gray] .rates-table__value-changed--up {
	background-color: #f4f4f4;
	border: 3px solid #f4f4f4
}

.rates-table[data-change-down-color=medium-gray] .rates-table__value-changed--down, .rates-table[data-change-up-color=medium-gray] .rates-table__value-changed--up {
	background-color: #e2e2e2;
	border: 3px solid #e2e2e2
}

.rates-table[data-change-down-color=dark-gray] .rates-table__value-changed--down, .rates-table[data-change-up-color=dark-gray] .rates-table__value-changed--up {
	background-color: #252d33;
	border: 3px solid #252d33
}

.rates-table[data-change-down-color=black] .rates-table__value-changed--down, .rates-table[data-change-up-color=black] .rates-table__value-changed--up {
	background-color: #000;
	border: 3px solid #000
}

.rates-table[data-change-down-color=white] .rates-table__value-changed--down, .rates-table[data-change-up-color=white] .rates-table__value-changed--up {
	background-color: #fff;
	border: 3px solid #fff
}

.rates-table[data-change-down-color=green] .rates-table__value-changed--down, .rates-table[data-change-up-color=green] .rates-table__value-changed--up {
	background-color: #50af5f;
	border: 3px solid #50af5f
}

.rates-table[data-change-down-color=blue] .rates-table__value-changed--down, .rates-table[data-change-up-color=blue] .rates-table__value-changed--up {
	background-color: #007dd6;
	border: 3px solid #007dd6
}

.rates-table[data-change-down-color=dark-blue] .rates-table__value-changed--down, .rates-table[data-change-up-color=dark-blue] .rates-table__value-changed--up {
	background-color: #202020;
	border: 3px solid #202020
}

.rates-table[data-change-down-color=purple] .rates-table__value-changed--down, .rates-table[data-change-up-color=purple] .rates-table__value-changed--up {
	background-color: #7856af;
	border: 3px solid #7856af
}

.rates-table[data-change-down-color=lightblue] .rates-table__value-changed--down, .rates-table[data-change-up-color=lightblue] .rates-table__value-changed--up {
	background-color: #157db1;
	border: 3px solid #157db1
}

.rates-table[data-change-down-color=limegreen] .rates-table__value-changed--down, .rates-table[data-change-up-color=limegreen] .rates-table__value-changed--up {
	background-color: #9ec400;
	border: 3px solid #9ec400
}

.rates-table[data-change-down-color=yellow] .rates-table__value-changed--down, .rates-table[data-change-up-color=yellow] .rates-table__value-changed--up {
	background-color: #fe0;
	border: 3px solid #fe0
}

.rates-table[data-change-down-color=orange] .rates-table__value-changed--down, .rates-table[data-change-up-color=orange] .rates-table__value-changed--up {
	background-color: #ff8c0f;
	border: 3px solid #ff8c0f
}

.rates-table[data-change-down-color=rose] .rates-table__value-changed--down, .rates-table[data-change-up-color=rose] .rates-table__value-changed--up {
	background-color: #dc4650;
	border: 3px solid #dc4650
}

.rates-table__value span {
	margin-left: -8px;
}

@media screen and (min-width: 1024px) {
	.secondary-content .rates-table__spread {
		width: 65px;
	}
	
	.secondary-content .rates-table th,
	.secondary-content .rates-table td {
		font-size: 1.45rem;
	}
}